
Application: gvSIG desktop - gvSIG bugs #3392
Al cambiar alguna propiedad de una capa raster no se conserva la tabla de color aplicada
04/23/2015 01:50 PM - Lluís Marqués

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Raster
Target version: 2.3.0-2409  (rev. org.gvsig.desktop-2.0.115)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2306 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Pasos para reproducir el bug:

    1. Añadir capa raster
    2. Aplicar cualquier tabla de color
    3. Abrir la propiedades del raster y cambiar la opacidad a 50
    4. Click en aceptar o aplicar

Associated revisions
Revision 4177 - 11/18/2015 01:20 PM - José Badía

refs #3392
EnhancedControl elimina todos los filtros al aceptar el panel de propiedades (eliminando la Tabla de Color)

History
#1 - 10/26/2015 06:35 PM - Álvaro Anguix
- Target version set to 98
- Assignee set to José Badía

#2 - 11/18/2015 01:21 PM - José Badía
- Target version changed from 98 to 2.3.0-2409  (rev. org.gvsig.desktop-2.0.115)
- Status changed from New to Fixed

#3 - 12/21/2015 01:03 PM - Álvaro Anguix
- Status changed from Fixed to Closed
